Subject: [secdir] secdir review of draft-ietf-mpls-tp-mib-management-overview-05

From: David McGrew <[email-masked]>
Date: Mon, 12 Dec 2011 13:18:17 -0800

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG. These comments were written primarily for the benefit of the  
security area directors. Document editors and WG chairs should treat  
these comments just like any other last call comments.
As the draft says: "This document describes the interrelationships  
amongst the different MIB modules relevant to MPLS-TP management and  
as such does not have any security implications in and of itself."    
The draft does give some motivation and overview of SNMP security,  
which is useful.
regards,
David